.biggest-search-is-active a.bingc-phone-button{top:150px!important}

.biggest-search-overlay,
.biggest-search{display:none}
.biggest-search-is-active .biggest-search{display:flex;position:fixed;z-index:3000;transition-duration:.5s;top:0;left:0;right:0;background:#fff}
.biggest-search-is-active .biggest-search-overlay{display:block;background:#3a3f44;opacity:.7!important;height:100%;width:100%;position:fixed;left:0;top:0;z-index:85}
.biggest-search form{flex-wrap:nowrap;display: flex;column-gap: 15px}
.biggest-search form [type=text]{flex:0 1 100%;width:100%;padding:5px 15px}
.biggest-search form [type=submit]{width:auto}
.biggest-search form .icon-close{background:none;padding:10px;cursor:pointer;display:flex;align-items:center;border: none}

div.title-search-result{border:1px solid #b9c3d0;background-color:#fff;padding:10px 0;display:none;overflow:hidden;z-index:205;position:absolute;top:calc(100% + 5px);left:-1px;right:-1px}
table.title-search-result{border-collapse:collapse;border:none;width:100%}
table.title-search-result td{color:#000;font-weight:400;padding-top:2px;padding-bottom:2px;text-align:left;white-space:nowrap}
table.title-search-result td.title-search-item{padding-left:8px;padding-right:15px}
table.title-search-result td.title-search-mess{padding-left:8px;padding-right:8px;white-space:normal;background:#f7f8fa}
table.title-search-result td{padding:5px 0}
table.title-search-result td:not(.title-search-separator):not(.title-search-mess){cursor:pointer}


table.title-search-result td.title-search-item a{padding-left:4px;padding-right:15px;text-decoration:none;color:#000;display:flex}
table.title-search-result td.title-search-item img{max-width: 100%;max-height: 100%}
table.title-search-result td.title-search-item b{font-weight:500}
table.title-search-result td.title-search-item span.s-title+span{margin-top: 3px}
table.title-search-result td.title-search-item span.s-art,
table.title-search-result td.title-search-item span.s-brand{color: #989797;font-size: 13px}
table.title-search-result td.title-search-item span.picture{display: flex;width: 50px;height: 50px;align-items: center;justify-content: center;}
table.title-search-result td.title-search-item span.picture+span {
	padding-left: 10px;
	display: flex;
	flex-direction: column;
}



table.title-search-result tr.title-search-selected a,
table.title-search-result tr.title-search-selected td,
table.title-search-result tr.title-search-selected td.title-search-more a{background-color:#f7f8fa}
table.title-search-result td.title-search-more{font-size:11px;font-weight:400;padding-right:15px;padding-left:24px;padding-top:0}
table.title-search-result td.title-search-more a{padding-left:12px;padding-right:15px;text-decoration:none;color:#999}
table.title-search-result td.title-search-all{padding-left:24px;padding-right:15px;padding-top:15px}
table.title-search-result td.title-search-separator{padding-top:0;padding-bottom:0;font-size:4px}

table.title-search-result td.title-search-item.p-product a{display:flex;align-items:center}
table.title-search-result td.title-search-item.p-product a img{max-width:80px;max-height:80px}
table.title-search-result td.title-search-item.p-product a span{white-space:normal;line-height:1.6em;padding-left:10px;font-size:1.1em}

.biggest-search input[type=text] {
	border: 1px solid #d5dadc;
	background-color: #f8fafc;
	box-shadow: none;
}

@media (max-width:767px) {
	body.biggest-search-is-active{overflow:hidden}

	.biggest-search form [type=text]{font-size:16px}
	.biggest-search form [type]{line-height:26px}
	.biggest-search form [type=submit]{background: #1e398d!important;
		color: #fff!important;
		border: none;
		padding: 0 15px;}
	.biggest-search form [type=submit]::before,
	.biggest-search form [type=submit]::after{content:'';display:none}
	.biggest-search-is-active .biggest-search{padding:11px}
	.biggest-search form.container>*+*{margin-left:11px}
}

@media (min-width:768px) {
	.biggest-search form [type=text]{font-size:24px;line-height:2em}
	.biggest-search-is-active .biggest-search{padding:35px 15px}
	.biggest-search form.container>*+*{margin-left:20px}
}